package com.cftech.mp.fans.dao;



public class MpFansGroupMapping {
	private Long fansid;
	private Long tagid;
	public Long getFansid() {
		return fansid;
	}
	public void setFansid(Long fansid) {
		this.fansid = fansid;
	}
	public Long getTagid() {
		return tagid;
	}
	public void setTagid(Long tagid) {
		this.tagid = tagid;
	}
}
